[config]

img_src = C:\Users\<user>\Documents\FireMappingQgis\img_src\

base_dir = C:\Users\<user>\Documents\FireMappingQgis\

ndvi_url = https://mtbs.gov/ndvi-graphs?year=y&pathrow=p&eventDate=d

vectors_styles = 

wms_layers = 
